VORBISTAGEDIT(1)

NUME
vorbistagedit - permite editarea pe loturi a comentariilor vorbis cu un editor

REZUMAT
vorbistagedit fișier1 [fișier2 [fișier3 ...]]

vorbistagedit [--version|-V|-v]

vorbistagedit [--help|-h]

DESCRIERE

vorbistagedit permite editarea pe loturi a comentariilor vorbis cu un editor. Dacă sunt specificate mai multe fișiere OGG Vorbis, vorbistagedit deschide un editor unic pentru toate fișierele date. Extensiile de fișiere acceptate de vorbistagedit sunt .oga, .ogg, .ogv, .ogx și .spx.

OPȚIUNI

-v, -V, --version
    Afișează versiunea de vorbistagedit.

-h, --help
    Afișează un scurt mesaj de ajutor.

CONSULTAȚI ȘI
vorbiscomment(1), ogginfo(1)

MEDIU

EDITOR
    Definește editorul implicit. Dacă nu este definit, se utilizează sensible-editor(1).

AUTOR
vorbistagedit a fost scris de Martin F. Krafft <vorbistagedit@pobox.madduck.net>.

Această pagină de manual a fost scrisă de Francois Wendling <frwendling@free.fr> pentru proiectul Debian (dar poate fi folosită și de alții).

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.